
Infrastructure - Task #7360

Feature # 6498 (Closed): V2 Metacat MN and CN Support

Modify the MN.systeMetadataChanged Method

2015-09-17 00:06 - Jing Tao

Status: Closed Start date: 2015-09-15

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

https://docs.google.com/document/d/15YaLBhLPb7imaDteAGOjbN_pEByx2JXcrQKd20pA9vQ/edit?pli=1

Subtasks:

Task # 7355: The mn.systemMetadataChanged should return immediately Closed

Task # 7361: Distinguish v1.MN.systemMetadataChanged and v2.MN.systemMetadataChanged Closed

History

#1 - 2015-09-17 00:07 - Jing Tao

- Subject changed from Modify the MN.systeMetadataChangedMethod to Modify the MN.systeMetadataChanged Method

#2 - 2015-09-17 00:09 - Jing Tao

- Estimated time set to 0.00

#3 - 2015-09-17 00:11 - Jing Tao

- Category set to Metacat

- Assignee set to Jing Tao

#4 - 2015-09-29 22:38 - Jing Tao

- Status changed from New to Closed

- % Done changed from 0 to 100
